-- 基础信息
base_info = {
	group_id = 133220682
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 682001, monster_id = 28010401, pos = { x = -2338.369, y = 198.531, z = -4757.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 11 },
	{ config_id = 682002, monster_id = 28010401, pos = { x = -2340.201, y = 198.478, z = -4752.052 }, rot = { x = 0.000, y = 183.249, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 682001, 682002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
